<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.849000930786</MDI>
      <MDI key="STATISTICS_MEAN">2.4979702427517</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.305999755859</MDI>
      <MDI key="STATISTICS_STDDEV">6.6203579708527</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
